
/* normal: regular body text w justify align */
.normal+j  { font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-align: justify }
/* header: heading text */
.header {
	/*next line added in 6.1.0*/
	margin-top: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #009;
}
/* footer: footer text */
.footer { 
	font-size: 11px; 
	font-family: Arial, Helvetica, sans-serif; 
	color: #000099; 
	text-align: center
}
/* footblock: footnote block formats */
.footblock {
	padding-left: 50px;
}
/* body: describes page background color and all non-table text not governed by any other style */
body  { color: #000000; font-size: 12px; font-family: Arial, Helvetica, sans-serif; background-color: #c9dfea }
.body13  { font-size: 13px; text-align: left }
.body13J    { font-size: 13px; text-align: justify }
.body14  { font-size: 14px; text-align: justify }
.footnote  { font-size: 10px; text-align: left; vertical-align: text-top }

/* link: normal links, active: links in use */
a:link, a:active { color: #339 }
/* visited: previously visited links */
A:VISITED   { color: #6b7fd4 }

/* fieldnameback: background color for column and row title sections */
.fieldnameback  { background-color: #879ad4; border-right: 1px solid #777; border-bottom: 1px solid #777 }

/* databack: background color for data areas */
.databack {
	background-color: #dbe1f9;
	/*these 2 lines added in 5.0*/
	border-right: 1px solid #bbb; 
	border-bottom: 1px solid #bbb;
}

/* For links on dark background */
a.lightlink:link, a.lightlink:visited   { color: #fff; font-family: Arial, Helvetica, sans-serif; text-decoration: none }

.pboxdates {
  font-family: Arial, Helvetica, sans-serif; 
}

/* font-size should be in points */
.pboxpopup {
  font-family: Arial, Helvetica, sans-serif; 
  margin-top: 0;
  margin-bottom: 0;
}
/* sideback: background color for side and top frames */
.sideback {
	background-color: #879ad4;
}

/* mouseoverback: background color for admin menu items while active*/
.mouseoverback  { background-color: #879ad4; border-right: 1px solid #777; border-bottom: 1px solid #777 }

.snlink     { color: #000; background-color: #dbe1f9; border-right: 1px solid #aaa; border-bottom: 1px solid #aaa }

a.snlink:hover, .snlinkact      { color: #ffcc33; background-color: #879ad4 }

.LB_window  { color: #000000; background: #dbe1f9; border: solid 2px }

.LB_closeAjaxWindow { background-color: #879ad4 }
.titlebox     { background-color: #c9dfea; margin: 1px; padding: 10px; border: solid 1px #9cf }
.canvas { background-color: #dbe1f9; text-align: center; padding-top: 10px; padding-bottom: 10px; border: solid 1px silver }

ul.tngdd {
	list-style:none;
	/*margin:0 6px 0 0;*/
	padding:0;
	margin-left: 0px;
	font-size:11px;
    background-color:#dbe1f9;